@font-face {
  font-family: "io"; /* Project id 4543502 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_4543502_wbrgtbwiqvg.woff2?t=1779547934713') format('woff2'),
       url('//at.alicdn.com/t/c/font_4543502_wbrgtbwiqvg.woff?t=1779547934713') format('woff'),
       url('//at.alicdn.com/t/c/font_4543502_wbrgtbwiqvg.ttf?t=1779547934713') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-a-131_paihangbang:before {
  content: "\e89e";
}

.io-zixun1:before {
  content: "\fbfc";
}

.io-shuji:before {
  content: "\e61b";
}

.io-zixun3:before {
  content: "\e707";
}

.io-shuji1:before {
  content: "\e605";
}

.io-shoucang:before {
  content: "\e628";
}

.io-tougao_xuanzhong:before {
  content: "\e679";
}

.io-wenzhangtougao:before {
  content: "\1010c";
}

.io-tougaogongdan:before {
  content: "\e662";
}

.io-icon-technology-rocket:before {
  content: "\e602";
}

.io-huojian:before {
  content: "\e634";
}

.io-youxi2:before {
  content: "\fb64";
}

.io-women:before {
  content: "\ff3e";
}

.io-youxi:before {
  content: "\e64a";
}

.io-yuangongpingji:before {
  content: "\e612";
}

.io-shouye:before {
  content: "\e61c";
}

.io-shouye2:before {
  content: "\e726";
}

.io-shouye3:before {
  content: "\e649";
}

.io-shouye4:before {
  content: "\1022b";
}

.io-redian1:before {
  content: "\1019e";
}

.io-redian3:before {
  content: "\e611";
}

.io-gongzhonghao:before {
  content: "\e65c";
}

.io-gongzhonghao1:before {
  content: "\eb79";
}

.io-guanyuwomen:before {
  content: "\fbd2";
}

.io-tubiaozhizuomoban:before {
  content: "\e639";
}

.io-logo:before {
  content: "\e62f";
}

